Subject: (whorl) Re: Digest whorl.v001.n030

From: Alice Turner <al at interport.net>
Date: Thu, 30 Jan 1997 11:35:52 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

> > IIRC, Patera Pike doesn't fly; he dissolves.  Surely we can find some
> other
> > small dark character who flies out windows?  <grin>
> 
> Well, if you mean Oreb, he denied it, and I trust him.

I trust Oreb too. And we know Queztal can fly: (a) tree scene (b) very last
paragraph of Exodus. As for dissolution, that seems to me to be an illusion
not unlike that of stage magicians who "disappear." Silk is at the bottom
of a flight of stairs, the light is dim, Queztal is in black with a hood he
can fling up over his white face, the only spot of color other than the
calotte. And the spinning calotte focuses Silk's attention--a la stage
magic--while Q whizzes off---flies. Since Q actually demonstrates this act
(minus calotte) to Horn in the tunnel later, it doesn't seem so mysterious.

Alice Turner

Questions or problems to whorl-owner at lists.best.com